<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.621000289917</MDI>
      <MDI key="STATISTICS_MEAN">0.32690188740627</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.606000900269</MDI>
      <MDI key="STATISTICS_STDDEV">5.9055787267937</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
